
.clear-fix::after {
  content: '';
  display: table;
  clear: both;
}

.bfm-row {display: flex; margin-left: -15px; margin-right: -15px; flex-wrap: wrap;}

[class^="bfm-col"] {padding-left: 15px; padding-right: 15px; width: 100%; flex-grow: 0; flex-shrink: 0;}

.bfm-col-1 {width: 8.33333%;}

.bfm-col-2 {width: 16.66667%;}

.bfm-col-3 {width: 25%;}

.bfm-col-4 {width: 33.33333%;}

.bfm-col-5 {width: 41.66667%;}

.bfm-col-6 {width: 50%;}

.bfm-col-7 {width: 58.33333%;}

.bfm-col-8 {width: 66.66667%;}

.bfm-col-9 {width: 75%;}

.bfm-col-10 {width: 83.33333%;}

.bfm-col-11 {width: 91.66667%;}

.bfm-col-12 {width: 100%;}

@media only screen and (min-width: 768px) {
  .bfm-col-md-1 {width: 8.33333%;}

  .bfm-col-md-2 {width: 16.66667%;}

  .bfm-col-md-3 {width: 25%;}

  .bfm-col-md-4 {width: 33.33333%;}

  .bfm-col-md-5 {width: 41.66667%;}

  .bfm-col-md-6 {width: 50%;}

  .bfm-col-md-7 {width: 58.33333%;}

  .bfm-col-md-8 {width: 66.66667%;}

  .bfm-col-md-9 {width: 75%;}

  .bfm-col-md-10 {width: 83.33333%;}

  .bfm-col-md-11 {width: 91.66667%;}

  .bfm-col-md-12 {width: 100%;}
}

@media only screen and (min-width: 992px) {
  .bfm-col-lg-1 {width: 8.33333%;}

  .bfm-col-lg-2 {width: 16.66667%;}

  .bfm-col-lg-3 {width: 25%;}

  .bfm-col-lg-4 {width: 33.33333%;}

  .bfm-col-lg-5 {width: 41.66667%;}

  .bfm-col-lg-6 {width: 50%;}

  .bfm-col-lg-7 {width: 58.33333%;}

  .bfm-col-lg-8 {width: 66.66667%;}

  .bfm-col-lg-9 {width: 75%;}

  .bfm-col-lg-10 {width: 83.33333%;}

  .bfm-col-lg-11 {width: 91.66667%;}

  .bfm-col-lg-12 {width: 100%;}
}

@media only screen and (max-width: 767px) {
  .bfm-row.mob-ns {margin-left: 0; margin-right: 0;}
}